/**
 * Data model pour la monnaie
 */
export default class MonnaieDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      quantite: new fields.NumberField({ initial: 0, integer: true }),
      enc: new fields.NumberField({ initial: 0, integer: true }),
      description: new fields.HTMLField({ initial: "" })
    };
  }
}
